/* app not found msg */
"_AppNotFoundMessageNoURL" = "Перед использованием программы убедитесь, что она установлена в папку «Программы».";

/* app not found msg */
"_AppNotFoundMessageWithURL" = "Перед использованием программы убедитесь, что она установлена в папку «Программы».  Если программа отсутствует, выберите «Загрузить программу» для ее загрузки.";

/* Strings used for the LinkBack App Not Found panel */
"_AppNotFoundTitle" = "Не удалось найти программу-создатель «%@».";

/* Edit */
"_Edit" = "Правка";

/* Edit LinkBack Items */
"_EditMultiple" = "Изменить элементы LinkBack";

/* Edit LinkBack Item */
"_EditNone" = "Изменить элемент LinkBack";

/* Edit Pattern */
"_EditPattern" = "%1$@ в %2$@";

/* Get application */
"_GetApplication" = "Загрузить программу";

/* ok */
"_OK" = "OK";

/* Refresh */
"_Refresh" = "Обновление";